/* 全局CSS定义 */
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px;font-weight:normal;}
/* 通用属性 */
.c2,.c3,.c4,.c5, {width:100%;text-align:center;margin:0 auto;clear:both;padding:0;border:0}
.c2 li,.c2 div {width:49.5%;float:left}	/*双列列表样式*/
.c3 li,.c3 div {width:33%;float:left;}	/*三列列表样式*/
.c4 li,.c4 div {width:25%;float:left;}	/*四列列表样式*/
.c5 li,.c5 div {width:20%;float:left;}	/*五列列表样式*/

.Picgroup {text-align:center;clear:both;margin:6px auto;width:100%}
.Picgroup img {display:block;border:1px solid #424242;margin:0 auto}		/*组图内图片属性*/
.Picgroup H5 {text-align:center;width:100%;background:;text-indent:0;font-weight:normal}
.Picgroup LI {text-align:center}

.PicTextGroup {text-align:left;margin:0 auto;line-height:21px;color:#424242;width:92%}
.PicTextGroup IMG {margin:0 4px 0 0;float:left;border:1px solid #424242}			/*图文混排*/
.PicTextGroup A {color:#424242}
.PicTextGroup P {clear:none}
.PicTextGroup H4 {text-align:right;clear:none}

 
/* 颜色属性 [定义规则，使用颜色英文名称]*/
.red,.red a { color:#FE1200;}					/* 红色	 */
.darkGray,.darkGray a {color:#424242}			/* 深灰色 */
.tintGray,.tintGray a {color:#B7B7B7}			/* 浅灰色 */
.generalGray,.generalGray a {color:#565656}		/* 中度灰色 */
.black,.black a {color:#000}					/* 黑色 */
.blue,.blue a {color:#00f}						/* 蓝色 */		
.white,.white a {color:#fff}					/* 白色	*/

/* 列表属性 */

.f14list .more {text-align:right}
.f14list UL {width:98%;margin:auto}
.f12listS UL,.f12listQ UL {width:94%;margin:auto}
.f14list li {color:#084AC6;line-height:24px!important;line-height:24px;font-size:14px;text-align:left}
.f14list li a:link {color:#084AC6;text-decoration:underline}
.f14list li a:visited {color:#800080;text-decoration:underline}
.f14list li a:hover {color:#f00;text-decoration:underline}


.f12listS .more {text-align:right}
.f12listS li,.f12listS p {color:#505050;line-height:21px;font-size:12px;text-align:left}
.f12listS li a,.f12listS p a {color:#505050}

.f12listQ .more {text-align:right}
.f12listQ li,.f12listQ p {color:#C7EFFF;line-height:24px;font-size:12px;text-align:left}
.f12listQ li a,.f12listQ a {color:#C7EFFF}

/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb {font-weight: bold;}

/*页面属性*/
.Area{width:760px;clear:both;}

/* 下划线 */
.unline,.unline a {text-decoration:underline}

/* 字体大小*/
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}

/* 行高定义 */
.lh24 {line-height:24px}
.lh21 {line-height:21px}
.lh18 {line-height:18px}

/* 背景线 */
.bgLine {background:url(images/line.gif) repeat-x center;height:1px;font-size:1px}				/* 页内通用背景线 */
.focusLine {background:url(images/focusline.gif) repeat-x center;height:1px;font-size:1px}		/* 焦点区背景点线 */

/* 图片边框 */
.img {border:1px solid #000}
.img1 {border:1px solid #424242}

/* 通用属性 */
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:0px !important;margin-top:-2px;}/*ie and firefox1.5 updata */
.clear:after{content: ".";display: block;height: 0;clear: both;}	/* firefox1.0 */
.mauto{	margin-right:auto;margin-left:auto}
.mauto ul{	margin-right:auto;margin-left:auto}

/* CSS空白 */
.blank5 {margin:0 auto; width:100%; height:5px; font-size:1px; background:#fff} 
.blank5_t {margin:0 auto; width:100%; height:5px; font-size:1px;} 

/* 图混 */
.PicTextGroup {width:100%;text-align:left;margin:11px auto;line-height:17px}
.PicTextGroup IMG {margin:0 5px 0 0;float:left;}

/*文字对齐方式*/
.txtleft {text-align:left}
.txtright {text-align:right}
.txtcenter {text-align:center}

/*碎片间距*/
.mgt4 {margin-bottom:4px;}
.mgr5	{margin-right:5px;}
.mg10 UL {margin:10px auto}
.mg12 UL {margin:12px auto}

/* 更多 */
.more {text-align:right;padding-right:5px}